/* ==========================================================================
   components.css
   ボタン・カード・フォーム・ナビゲーションなど、再利用可能なパーツ単位
   ========================================================================== */

.is-style-masonry.columns-default {
   -webkit-columns: 3; /* Chrome, Safari, Opera */
   -moz-columns: 3; /* Firefox */
   columns: 3; /* Standard syntax */
}

.is-style-masonry{
   display:block !important;
}

.is-style-masonry .wp-block-image{
   width:100% !important;
   margin-bottom:var(--wp--style--unstable-gallery-gap) !important;
}

.is-style-masonry.columns-3 {
   -webkit-columns: 3; /* Chrome, Safari, Opera */
   -moz-columns: 3; /* Firefox */
   columns: 3; /* Standard syntax */
}

	/* スマホ（768px以下）では2列に */
@media (max-width: 768px) {
  .is-style-masonry.columns-3 {
    -webkit-columns: 2;
    -moz-columns: 2;
    columns: 2;
  }
}

.wp-block-gallery img {
	transition: transform 0.3s ease, filter 0.3s ease;
  display: inline-block;
}

.wp-block-gallery img:hover {
	transform: scale(1.05);
  filter: brightness(1.2);
}




.lang-item a.ct-menu-link {
	font-family: "Bebas Neue", Sans-serif !important;
	font-weight: 700;
	color: #fff;
}

.lang-item .ct-menu-link {
	padding: 0 !important;
}

.lang-item.is-active {
  color: #878787;
}

.lang-item:not(:last-child)::after {
  content: "｜";
}

@media (max-width: 1000px) {	
.lang-item.is-active {
  color: #fff;
}
}
